"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const collapsePane = require("../collapse/src/collapse-pane.js");
const index = require("../dynamics/index.js");
const VxeCollapsePane = Object.assign({}, collapsePane.default, {
  install(app) {
    app.component(collapsePane.default.name, collapsePane.default);
  }
});
index.dynamicApp.use(VxeCollapsePane);
index_esm.VxeUI.component(collapsePane.default);
const CollapsePane = VxeCollapsePane;
exports.CollapsePane = CollapsePane;
exports.VxeCollapsePane = VxeCollapsePane;
exports.default = VxeCollapsePane;
